body { 
font-family: "Palatino Linotype", "Bookman Old Style", Georgia, "Bitstream Charter", serif;
margin: 0; 
padding: 0;
background-color: #ffffff; 
width: 98%;
font-size: 120%;
line-height: 125%;
overflow:auto;
overflow-x:hidden; 
}

#hdrcaption {
position: absolute; 
top: 486px;
right: 10px;
text-align: right;
font-size: 70%;
font-style: italic;
}

#stackcats {
position: absolute;
top: 10px;
right: 10px;
text-decoration: none;
border: none;
}

#stackcats a:link {
text-decoration: none;
border: none;
}

#stackcats a:visited {
text-decoration: none;
border: none;
}
#stackcats a:hover {
text-decoration: none;
position: relative;
top: 1px;
left: 1px;
border: none;
}

#stackcats img{
text-decoration: none;
border:none;
}

.stackcats a:hover {
text-decoration: none;
background: white;
border: none;
}

.caption {
font-size: 70%;
font-style: italic;
margin-top: 0;
}

#wrapper {
margin: 499px auto 10px auto;
}


#maincol {
text-align: left; 
padding: 0.6em;
margin-right: 3px; 
width: 100%; 
max-width: 44em;
margin: 499px auto 10px auto;
background-color: #ffffff;
color: #000000;  
font-size: 90%; 
}


h1 {
position: absolute;
top: -0.5em;
left: 6px;
color: #191970;
text-align:center;
font-size: 300%;
font-family: "Palatino Linotype", "Bookman Old Style", Georgia, "Bitstream Charter", serif;
letter-spacing: 0.08em;
line-height: 1em;
}

h2 {
text-align: left;
color: #191970;
font-size: 120%;
font-family: "Palatino Linotype", "Bookman Old Style", Georgia, "Bitstream Charter", serif;
font-weight: bold;
letter-spacing: 0.1em;

}

h3 {
text-align: center;
color: #191970;
font-size: 100%;
font-family: "Palatino Linotype", "Bookman Old Style", Georgia, "Bitstream Charter", serif;
font-weight: bold;
letter-spacing: 0.1em;
}

.nav-hdr {
font-size: 120%; 
font-family: Calibri,"Century Gothic", Corbel, "Bitstream Vera Sans",  Arial, sans-serif;
color: #191970;
font-weight: bold;
text-align: center;
border-top: 2px solid #8B7D7B;
margin-top: 20px; 
margin-bottom: 11px;
font-variant:small-caps;
}

/* for the introductory text  */
.highlight {
margin: 0 auto;  /* align for good browsers */
margin-bottom: 10px;
background-color: white;
color: black;
width: 80%;
border: 3px solid #191970;
padding: 10px 5px;  
font: 1.2em/1em serif;
text-align: center;  /* counter the body center */
z-index: 10;
}
/* close the introductory text  */

.right {
float: right;
border:  4px solid #B0E2FF;
margin: 0.5em 0.2em 0.2em 1em;
}

.left {
float: left;
border: 4px solid #B0E2FF;
margin: 1em 1em 0.2em 0.2em;
}

.center {
text-align: center;
margin: auto;
border: 4px solid #B0E2FF;
}

.brdr{
text-align: center;
margin: auto;
border: 2px solid #8b7d7b;
margin-top: 1em;
}

.caption {
text-align: center;
font-style: italic;
font-size: 80%;
margin-top: -0.2em;
}

.clear {
clear: both;
}



/* for the short-length list items using balls as bullets  */
.smallball {
list-style-type: none;
vertical-align: text-top;
padding: 0 10px 0 0;
padding-left: 20px;
margin-left: -2em;
margin-bottom: 15px;
background-image: url(art/bullet.gif);
background-repeat: no-repeat;
background-position: left top; 
text-align: left;
}


/* for the medium-length list items using balls as bullets  */
ul, li {
margin: 0; 
padding: 0;
line-height: 1.3;
} 

ul.med-ball { 
list-style-type: none; 
} 

ul.med-ball li { 
list-style: none;
background: url(art/med-ball.gif) no-repeat left top; 
padding: 0 0 0.5em 2em; 
} 

.med-ball li { 
 background: transparent; 
 padding: 0; 
} 



.tofc { /* put a ul list inside a div to make this right side internal table of contents */
float: right; 
width: 40%;
margin-left: 5px;
padding: 0.5em;
padding-left: 0;
background-color: #f0f8ff;
border: 3px solid #191970;
font-family: "Palatino Linotype", "Bookman Old Style", Georgia, "Bitstream Charter", serif;
font-size: 120%;
}

.tofc h2 {
margin: auto;
font-size: 110%;

}

.tofc h3 {
text-align: center;
}



/*start page bottom navbar */
.navbar {
text-align: center;
line-height: 1.3em; 
background-color: #ffffff; 
width: 26em; 
font-size: 80%;
padding: 0.5em;
margin: auto;
}

.navbar ul {
padding: 0px; 
margin: 0px; 
line-height: 105%; 
}

.navbar li {
text-align: left;
border-bottom: #ececec 1px solid;
list-style-type: none;
font-family: "Palatino Linotype", "Bookman Old Style", Georgia, "Bitstream Charter", serif;
font-size: 100%; 
}

li .current {
background-color: #B0E2FF; 
color: #191970; 
padding: 0.3em;
text-align: center;
}

.navbar a:link {
display: block;  
background: white;  
color: #191970; 
text-decoration: none; 
font-size: 100%; 
padding: 3px;
}

.navbar a:visited {
display: block;  
background: white;  
text-decoration: none; 
padding: 3px;
color: black;
}

.navbar a:hover {
background: #B0E2FF; 
color: #191970; 
border-right: 3px solid black;
border-left: 3px solid black;
}


/* the footer with links and address */
#footer {
text-align: center; /* to center box in IE  */
display: block;
width: 530px;
background-color: #f0f8ff;
color: #000066;
margin: auto;
margin-top: 25px;
margin-bottom: 25px;
padding: 3px;
border: 5px ridge #69c;
line-height: 1.05em;
}
/* close footer */

#pix {
width: 500px;
margin: auto;
}

.pixleft {
float: left;
}

.pixright {
float: right;
}


.validation {
background-color: #f0f8ff;
color: #191970;
text-align: center;
margin: auto;
margin-top: 20px;
width: 210px;
height: 100px;
border: 3px solid #69c;

}

.validcss {
float: left;
border: 0;
margin: 8px;
margin-left: 12px;
width: 88px;
height: 31px;
}

.validhtml {
float:right;
border: 0;
margin: 8px;
margin-right: 6px;
width: 88px;
height: 31px;
}


/* open Snowtao */
.snowtao {
color: #191970;
margin-top: 8px;
margin-bottom: 0;
padding: 6px;
font-size: 0.8em;
text-align: center;
}
/* close Snowtao */